BANNER(1V)

NAME
banner - display large letters

SYNOPSIS
/usr/5bin/banner string ...

DESCRIPTION
Banner displays each string argument in large letters on standard output. Each argument is displayed on a new line. Lower-case letters are converted into capitals; capitals are displayed slightly larger.

SEE ALSO
banner(6)

BUGS
Each string argument may be at most 10 characters (so that a line always fits an 80 character monitor).